@charset "utf-8"; /* CSS Document */

@font-face {
  font-family: "Ryumin";
  src: url("https://gigaplus.makeshop.jp/dorun/images/item/260514_instagram/fonts/A-OTF-RyuminPro-Light.otf") format("opentype");
}

@font-face {
  font-family: "ShinGo";
  src: url("https://gigaplus.makeshop.jp/dorun/images/item/260514_instagram/fonts/A-OTF-ShinMGoPro-Light.otf") format("opentype");
}

.insta_area {
	max-width: 740px;
	margin: 0 auto;
	text-align: center;
}

.insta_area_img {
	width: 740px;
}

.insta_step1 {
	width : 559px;
	height: auto;
}

.insta_step2 {
	width : 181px;
	height: auto;
}

.insta_flex {
	display: flex;
}

.insta_area h1 {
	font-size: 28px;
}

.insta_area p {
	font-size: 16px;
}

.insta_txt_area {
	background-color: #fff3f0;
	padding: 40px 20px;
}

.insta_txt_area h1 {
	font-family: 'Ryumin';
	color: #4c4c4c;
	letter-spacing: 0.1em;
	border-bottom: 2px solid #e46977;
	padding-bottom: 5px;
	display: inline-block;
	margin-bottom: 15px;;
}

.insta_txt_area p {
	font-family: 'ShinGo';
	color: #4c4c4c;
	font-weight: bold;
	line-height: 1.8em;
	letter-spacing: 0.07em;
	text-align: center;
}

.insta_txt_box {
	background-image: url(https://gigaplus.makeshop.jp/dorun/images/item/260514_instagram/insta_txt_bg.jpg);
	padding: 20px 20px 25px 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.insta_txt_box2 {
	background-color: #fff;
	padding: 20px 20px;
	border-radius: 0 10px 10px 10px;
	margin-bottom: 20px;
}

.insta_txt_box2 p {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
}

.insta_txt_box2 a {
	color: #457db8;
	border-bottom: 0.5px solid #457db8;
}

.insta_title {
	font-family: 'Ryumin';
	font-size: 28px;
	letter-spacing: 0.1em;
	background: #e46977;
	color: #fff;
	padding: 4px 30px 8px 20px;
	border-radius: 10px 40px 0 0;
	width: fit-content;
	text-align: left;
}

.insta_caution {
	background-color: #ffe9e9;
	border-radius: 10px;
	padding: 20px;
	text-align: left;
	border: 1px solid #e46977;
}

.insta_caution h2 {
	font-family: 'Ryumin';
	color: #e46977;
	font-size: 24px;
	margin-bottom: 3px;
}

.insta_caution p {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
}

.insta_sp_br {
	display: none;
}

.insta_sp_block {
	display: none;
}

.insta_mv_sp {
	display: none;
}